[popup-soap.https.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [SAME_ORIGIN popup with coop restrict-properties]
    expected: FAIL

  [SAME_SITE popup with coop restrict-properties]
    expected: FAIL

  [CROSS_ORIGIN popup with coop restrict-properties]
    expected: FAIL
